API reference · Video selfie

Upload a video selfie chunk

POST/omni/video-selfie/upload/part

Base URL: https://demo-api.incodesmile.com — Incode demo environment

Upload a single chunk of the video selfie. Chunks must be between 5MB and 10MB, except for the last chunk which can be smaller.

Path & query parameters

Name In Type Required Description
uploadId query string yes
partNumber query integer (int32) yes
api-version header string yes

Responses

200

OK

Response body (application/json):

Field Type Required Description
partNumber integer (int32)
eTag string

400

Bad Request

Response body (application/json):

Field Type Required Description
timestamp integer (int64) UTC timestamp in milliseconds
status integer (int32) Custom error code or HTTP status code
error string HTTP status error
message string Custom error message
path string Endpoint path
details object Custom error details
Was this page helpful?